{
  "id": 3127820,
  "name": "Woodlawn Motor Car Sales & Service Company, appellant, v. Dennis J. Egan et al., appellees",
  "name_abbreviation": "Woodlawn Motor Car Sales & Service Co. v. Egan",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,139",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 602,
    "ocr_confidence": 0.489,
    "sha256": "2b020a70af097526e0e36dff9486799f9897c75c0b3202638401d29b90e404dd",
    "simhash": "1:02a2b7d1543d869c",
    "word_count": 93
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Woodlawn Motor Car Sales & Service Company, appellant, v. Dennis J. Egan et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Gray & Nuttall, for appellant.",
      "Richard S. Folsom and Frank C. Levit\u00f3n, for appellees."
    ],
    "corrections": "",
    "head_matter": "Woodlawn Motor Car Sales & Service Company, appellant, v. Dennis J. Egan et al., appellees.\nGen. No. 30,139.\nReplevin to recover mortgaged property from bailiff and judgment creditor. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Jesse Holdom, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nTaylor, J., dissents.\nOpinion filed January 20, 1926.\nGray & Nuttall, for appellant.\nRichard S. Folsom and Frank C. Levit\u00f3n, for appellees."
  },
  "file_name": "0660-01",
  "first_page_order": 706,
  "last_page_order": 706
}
